Skip to main content
cancel
Showing results for 
Search instead for 
Did you mean: 

Find everything you need to get certified on Fabric—skills challenges, live sessions, exam prep, role guidance, and more. Get started

Reply
Programando
New Member

AO TENTAR ATUALIZAR OS DADOS ME DÁ ESTE ERRO, NÃO SEI COMO RESOLVER, ME AJUDEM!!!!

DataSource.Error: Ocorreu um erro ao ler dados do provedor: 'O certificado remoto é inválido, de acordo com o procedimento de validação.' Detalhes: DataSourceKind=PostgreSQL DataSourcePath=9x.1xx.114.x00:5432;xxxx

5 REPLIES 5
shirleysantos
New Member

Faz conexação via ODBC

everton_data_br
New Member

Tive o mesmo problema. 

Anonymous
Not applicable

Estou com o mesmo problema. Já atualizei os drivers ODBC e JDBC. Esse problema acontece desde que atualizou o Pbi.

brunodamada
Regular Visitor

Você conseguiu resolver esse problema?

adilsonazevedo
New Member

Estou com o mesmo problema... começou a ocorrer hoje após atualizar o powerBI

Helpful resources

Announcements
July 2024 Power BI Update

Power BI Monthly Update - July 2024

Check out the July 2024 Power BI update to learn about new features.

July Newsletter

Fabric Community Update - July 2024

Find out what's new and trending in the Fabric Community.

Top Solution Authors